/* ===== 广告模块开始 ===== */
#pc_ad_head {
  width: 100%;
}

.index_module_PcAd__dd334488 {
  position: relative;
  height: 60px;
  overflow: hidden;
}

.index_module_adImg__dd334488 {
  position: absolute;
  top: 0;
  left: 50%;
  width: 3540px;
  transform: translateX(-50%);
}
/* ===== 广告模块结束 ===== */



/* ===== 分类栏 ===== */

.main {
  display: flex;
  gap: 16px;
  justify-content: space-between;
}

.main .nav-left,
.main .col-right {
  min-width: 256px;
}


.main .banner {
  position: relative;
  width: 100%;
  min-width: 561px;
  border-radius: var(--tbpc-radius-sm);
  background: url(../images/index_img/banner1.gif) no-repeat center;
  background-size: cover;
  transition: transform .6s ease;
}


.category-wrap {
  padding: 8px 0 50px 16px;
  background: var(--tbpc-bg1-color);
  border-radius: var(--tbpc-radius-lg);
}

.category-title {
  font-size: 16px;
  font-weight: 600;
  color: var(--tbpc-primary-color);
}

.category-item {
  display: flex;
  align-items: center;
  padding-left: 10px;
  font-size: 14px;
  line-height: 32px;
  color: var(--tbpc-primary-color);
  cursor: pointer;
  transition: background var(--tbpc-transition-fast);
}

.category-item span {
  margin: 0 8px;
}

.category-item:hover {
  background: var(--tbpc-white-color);
  border-radius: 4px;
}

.category-item:hover .sec-cate-container {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

/* 二级分类弹窗 */
.nav-left {
  position: relative;
}

.nav-left .sec-cate-container {
  position: absolute;
  top: 0;
  left: 243px;
  z-index: 11;
  visibility: hidden;
  width: 1040px;
  padding: 8px 6px 16px 16px;
  background: var(--tbpc-white-color);
  border: 2px solid var(--tbpc-primary-theme-color);
  border-radius: var(--tbpc-radius-md);
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  box-sizing: border-box;
  transition: width var(--tbpc-transition-fast);
}

.sec-cate-item {
  display: flex;
  gap: 30px;
  width: 100%;
}

.category-item span:hover,
.sec-cate-left-title:hover span {
  color: var(--tbpc-primary-theme-color);
  transition: color var(--tbpc-transition-fast);
}

.sec-cate-left .sec-cate-left-title {
  display: flex;
  align-items: center;
  font-size: 14px;
  white-space: nowrap;
  color: var(--tbpc-primary-color);
}

.sec-cate-left .sec-cate-left-title span {
  margin: 0;
}

.sec-cate-left-title .iconfont {
  padding: 0;
  font-size: 13px;
  font-weight: 400;
}

.sec-cate-right {
  display: flex;
  flex-wrap: wrap;
}

.sec-cate-right-title {
  font-size: 14px;
  color: var(--tbpc-primary-color);
}


.banner-list {
  position: absolute;
  bottom: 18px;
  left: 18px;
  display: flex;
}

.banner-list li {
  width: 8px;
  height: 8px;
  margin-right: 8px;
  background: rgba(255, 255, 255, .5);
  border-radius: 8px;
}

.banner-list .actives {
  width: 14px;
  background: var(--tbpc-white-color);
}


.prev-btn,
.next-btn {
  display: none;
  position: absolute;
  top: 50%;
  width: 32px;
  height: 32px;
  cursor: pointer;
  transform: translateY(-50%);
}

.prev-btn {
  left: 0;
  background: url(../images/index_img/prev-btn.png) no-repeat center;
  background-size: 100%;
}

.next-btn {
  right: 0;
  background: url(../images/index_img/next-btn.png) no-repeat center;
  background-size: 100%;
}

.banner:hover .prev-btn,
.banner:hover .next-btn {
  display: block;
}


.home-ad-banner-item-content-container {
  width: 420px;
  margin-top: 80px;
  margin-left: 24px;
  color: #faffff;
}

.home-ad-banner-item-title-top,
.home-ad-banner-item-title-middle {
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
}

.home-ad-banner-item-subtitle {
  margin-top: 12px;
  margin-left: 4px;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;
  white-space: nowrap;
}


.right-banner-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.right-banner-item {
  width: 100%;
  height: 88px;
  background-size: cover;
  background-position: center;
  border-radius: var(--tbpc-radius-sm);
}

/* 猜你喜欢 */
.tb-pick-header {
  display: flex;
  align-items: center;
  height: 48px;
  margin: 20px 0;
}

.tb-pick-header-img {
  width: 48px;
  height: 48px;
  margin-right: 8px;
  background: var(--tbpc-primary-theme-alpha-color);
  border-radius: 50%;
}

.tb-pick-header-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tb-pick-header-tab-title,
.tb-pick-header-tab-subtitle {
  color: var(--tbpc-primary-theme-color);
}

.tb-pick-header-tab-title {
  font-size: 16px;
  font-weight: 500;
}

.search-wrap {
  margin-right: 266px;
}
